Bug 57345 - typo in mkinitrd man page
Summary: typo in mkinitrd man page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mkinitrd   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-12-10 17:35 UTC by Tim Meehan
Modified: 2007-04-18 16:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-12-10 17:35:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Tim Meehan 2001-12-10 17:35:49 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.6) Gecko/20011120

Description of problem:
In the mkinitrd-3.2.6-1 rpm, in the "DESCRIPTION" section,
"LOOP0  must  be  the  name  of the loop device which needs to be
configured, in all capital lettes. The parameters after the color"

It should read "The parameters after the colon" ... I know it is sort of
trivial, but it is easy to fix.


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.man mkinitrd
2.
3.
	

Additional info:

Comment 1 Erik Troan 2002-01-11 16:43:17 UTC
fixed for version 3.3


Note You need to log in before you can comment on or make changes to this bug.